.MealDiv{
    border: 5px solid #ff5e6c;
    border-radius: 20%;
    
}
.MealDiv img{
    border-radius: 20%;
    
}
.MealMaindiv{
    width: 150px;
}

.col-half-offset{
    margin-left:4.166666667%
}


